Page MenuHomePhabricator

efl.text.properties should be removed
Closed, ResolvedPublic

Description

Efl.Text.Properties should be removed and superseeded by Efl.Text.Font. Evas_Textgrid should use Efl.Text.Font.

cedric renamed this task from Remove efl.text.properties should be removed to efl.text.properties should be removed.Dec 3 2017, 6:20 PM
ProhtMeyhet added projects: efl (efl-1.22), Restricted Project.Sep 22 2018, 2:05 PM
Jaehyun_Cho closed this task as Resolved.Dec 17 2018, 9:21 PM
Jaehyun_Cho added a subscriber: Jaehyun_Cho.

This task is done by the patch f85325d924d93e84ffee08b7bffd39d33347998f